.text-h2 p {
  font-size: 13px !important;
  line-height: 26px;
  margin-bottom: 0;
  text-align: justify;
}
.header-top{background: #d5d9e1;
padding: 32px;

width: 100%;
}
.header-top .logo img {
 float: left;
width: 80%;
margin-top:6px;
 
}
.social-icon
{
    float:left;
    width:100%;
}
.social-icon p {margin: 0 7px 0 48px;
float: left;
font-size: 15px;
}

.phone img{
    float: left;
margin: 4px 11px;
}

.text-right{ 
}


.phone p {margin: 0;
float: left;
font-size: 15px;
}

.icon img{ float:left;
margin-left: 12px;
}
.nev ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #333;
}

.nev li {
    float: left;
padding-top: 12px;
}
.nev li a {
  color: #363738;
  font-size: 15px;
  padding: 4px 15px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.nev a:hover {
  color:#fff;
  background-color: #eb6401;
}

.nev a.active {
    background-color: #eb6401;
    color: white;
}
.banner4 {
  background-image: url("../img/about.jpg");
  background-repeat: no-repeat;
  background-size: 100% auto;
  float: left;
  width: 100%;
}
.banner4 h1 {
  color: #fff;
  font-size: 50px;
  margin-left: 100px;
  padding-top: 48px;
  text-transform: uppercase;
}

.Driv{background: #324b78;
margin: 0px;
padding-bottom: 42px;
width: 100%;
border-top: 1px solid #fff;
 
}
 
.Driv h1 {
  color: #dedede;
  font-size: 30px;
  margin: 0;
  padding-top: 35px;
  text-align: center;
  text-transform: uppercase;
}

.od1 img {margin-top: 38px;
padding-left: 18px;
}   

.od1 h1{ text-align: center;
font-size: 22px;
margin: 0;
padding-top: 9px;
}

.od1 p{text-align: center;
font-size: 15px;
padding-top: 6px;
color: #dedede;
}


.footer{background: #323131;
margin: 0px;
padding-bottom: 42px;
width: 100%;
border-top: 1px solid #fff;
 
}
 
.fot1 img { margin-top: 44px;
padding: 0;
}
    
    
.fot1 p{padding-top: 24px;
margin: 0;
color: #fff;
font-size: 14px;
width: 100%;
line-height: 23px;
    
    }   
    
.fot2 h3{ font-size: 20px;
color: #eb6401;
margin-top: 35px;
}

.fot2 hr { border: 1px solid #eb6401;
    text-align: center;
    margin: 0px auto;
        margin-bottom: 0px;
    
  
}


.fot2 ul {
    list-style-type: none;
    margin-top:10px;
    padding: 0;
    width: 200px;
   
}

.fot2 li{ 
margin: 12px;
}

.fot2 li a {
   color: #fff;
padding: 9px 8px;
text-decoration: none;
}


.fot3 h3{ font-size: 20px;
color: #eb6401;
margin-top: 35px;
}

.fot3 hr { border: 1px solid #eb6401;
    text-align: center;
    margin: 0px auto;
        margin-bottom: 0px;

}

.fot3 p {
   margin-top: 20px;
color: #fff;
font-size: 14px;
line-height: 22px;
}
.fot3 li{list-style: none;
padding: 0;
color: #fff;
font-size: 14px;
}

.fot3 img{ margin: 0 7px 4px 0
}

.footer-inner{background: #292929;
margin: 0px;
width: 100%;
border-top: 1px solid #fff;
 
}

.footer-text p{color: #7e7e7e;
font-size: 14px;
margin-top: 17px;
}

.footer-text img { float: right;
margin-top: 15px;
}

.text-h {  margin-top: 22px;

}
.contacsA label {
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 6px;
  margin-top: 6px;
}
.contacsA input {
  border: 1px solid #ccc;
  border-radius: 3px;
  margin-bottom: 0 !important;
  padding: 5px !important;
}
.contacsA textarea {
  border: 1px solid #ccc;
  border-radius: 3px;
  margin-bottom: 0 !important;
  padding: 5px !important;
  height: 100px;
  width: 100%;
}

.text-h h1 {
  font-size: 24px;
  margin-top: 22px;
}

.text-h2 p {
  font-size: 14px !important;
  line-height: 26px;
  text-align: justify !important;
  width: 100%;
}

.About{margin-bottom: 39px;
padding: 0px;

}

.right1 { padding-top: 31px;
float: left;

}


.right1 h1 {color:#eb6401

}

.right1 h2{ font-size: 22px;
text-transform: uppercase;

}
.right3 p {  font-size: 19px;
margin: 0;
padding: 0;
text-transform: uppercase;
}

.right4 p { font-size: 15px;
margin-top: 15px;
line-height: 24px;

}

.right5 h3{ font-size: 20px;
}

.rightA ul
{ list-style: none;
margin: 0;
padding: 0;
}

.link h1{   font-size: 22px;
margin: 12px 20px;
    margin-bottom: 12px;
margin-bottom: 18px;
padding-top: 10px;
margin-bottom: 12px;
text-transform: uppercase;

}



.rightA li a { text-decoration: none;
float: left;
color: #000;
margin: 0 28px 1px 5px;

}

.link{ height: 279px;
background: #d5d9e1;
margin-top: 44px;
  
}

.link ul {
    list-style-type: none;
margin: 0;
    margin-left: 0px;
padding: 0;
    padding-top: 0px;
width: 243px;
background-color: #f1f1f1;
margin-left: 6px;
padding-top: 0px;
}

.link li a {
   display: block;
color: #000;
text-transform: uppercase;
padding: 10px 22px;
text-decoration: none;
}

.link li a.active {
    background-color:#eb6401;;
    color: white;
}

.link li a:hover:not(.active) {
    background-color: #555;
    color: white;
}


/*************************dtyle start**********************************/

.rightA li a { text-decoration: none;
float: left;
color: #000;
margin: 0 28px 1px 5px;

}

.buttion{
    margin-top: 37px;
  }

.buttion a{margin: 0px;
padding: 12px 20px;
background: #0660b5;
color: #fff;
text-transform: uppercase;
font-size: 16px;
}

.buttion a:hover{ color: #fff;
text-decoration: none;
   background: #eb6401;
            
}


#fom{ width: 100%;
padding: 4px;
}

#fom1 {width: 100%;
padding: 35px;
  
}

.bt { padding: 9px 30px;
border-radius: 4px;
color: #fff;
background: #eb6401;
text-transform: uppercase;
  
}

.bt:hover{ text-decoration: none;

color: #fff;
background:#324b78;

  
}
.form {
    margin-top: 20px;
}
.fromA-top {
    margin-bottom: 78px;
}
.contacsA {
    margin-top: 38px;
}

.back{
  
}

.contacsA a {
  background: #0660b5 none repeat scroll 0 0;
  color: #fff;
  float: left;
  font-size: 15px;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  text-transform: capitalize;
  width: 60%;
}

.contacsA a:hover {
  background: #eb6401 none repeat scroll 0 0;
  color: #fff;
  text-decoration: none;
}
.contacsA > h1 {
  font-size: 16px;
  font-weight: 600;
  margin-top: 18px;
  text-transform: uppercase;
  margin-bottom: 18px;
}
.contacsA > img {
  border: 1px solid #ccc;
  padding: 10px;
  width: 90%;
}
/***********************************media start*********************************************/
@media only screen and (min-width:320px) and (max-width:767px) {

.header-top .logo img{ width:100%;
}
.contacsA a {
  width: 100% !important;
}
.social-icon p{ font-size: 13px;
float: left;
margin: 0;
}
.top {  background-size: cover;
}

.od1 img{ width: 90%;
} 


.od1 h1 { text-align:center}


.contact-form img{  width: 90%;
  
}
.contacsA > img {
  border: 1px solid #ccc;
  padding: 10px;
  width: 100%;
}


.contact-form img {
    width: 100%;}

.text-h2 p {
    font-size: 18px;
    line-height: 31px;
    text-align: justify;
}

.text-h h1 {
   font-size:33px;
}

.footer-text img { float: left;
}

.top img {
    margin-top: 38px;
    width: 100%;
}
.banner4 h1 {
    font-size: 50px;
color: #fff;
margin-left: 100px;
text-transform: uppercase;
font-size: 35px;
}

.box1 {width: 100%;}

.box1 img { width: 87%;
}

.box2 {width: 100%;}

.box2 img { width: 87%;
}

.box3 {width: 100%;}

.box3 img {width: 70%;
}

.box4 img { padding-top: 33px;
width: 100%;
}

.box-main {
   
    text-align: justify;
}
.banner4 h1 {
  color: #fff;
  float: left;
  font-size: 26px;
  margin: 0;
  padding: 4px;
  text-transform: uppercase;
}

}

/**************************media end********************************/